* {
	padding: 0px;
	margin: 0px;
}  

img {
   border: 0px;
}  

body {
	background: #003163 url(/images/fade.png) bottom left repeat-x;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	min-height: 100%;
}

html {
	min-height: 100%;
}

#header {
	background: #003163;
	height: 55px;
	/*margin-top: 27px;*/
	border-bottom: 8px solid #306199;
} 

#all {
	background: #dde6ee url(/images/bluefade.png) center center repeat-y;
	border-bottom: 8px solid #306199;
}

#header .sub {
	width: 760px;
	margin: 0px auto;
	height: 55px;
}

#header h1 {
  width: 353px;
  height: 55px;
  background: #003163 url(/images/logo.gif) top left no-repeat;
  margin: 0px;
  padding: 0px;
  float: left;
}

#header h1 span {
  display: none;
}

#header h2 {
  float: right;
  color: white;
  font-size: 14px;
  margin: 0px;
  padding: 0px;
  padding-top: 32px;
}

#main {
	width: 760px;
	margin: 0px auto;
	background: white url(/images/gray.gif) top left repeat-y;
}

a {
	color: #003163;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color: #306199;
}

#side {
	width: 160px;
	float: left;
}

#side ul {
	list-style: none;
	padding-top: 16px;
	padding-bottom: 16px;
}

#side ul ul {
  padding: 0px;
}

#side ul li a {
	display: block;
	background: #999;
	padding: 12px;
	margin-bottom: 1px;
	text-decoration: none;
	color: #FFF;
}

#side ul ul li a {
  padding: 6px 12px;
  font-size: 10px;
  background: #B6B6B6;
}

#side ul li a:hover {
	background: #306199;
	color: white;
}

body #side ul li a.selected {
	background: #003163;
	color: white;
}

#side ul ul li a:hover {
	background: #4284d1;
	color: white;
}

body #side ul ul li a.selected {
	background: #306199;
	color: white;
}

#center {
	margin-left: 160px;
	background: white;
	padding: 16px 64px;
}

h2 {
  color: #306199;
  font-size: 18px;
  padding: 2px 8px;
  margin: 0px -8px;
}

h3 {
  color: #999;
  font-size: 18px;
  padding: 2px 8px;
  margin: 0px -8px;
  padding-top: 0px;
  border-bottom: 1px solid #999;
font-weight: normal;
clear: right;
}

h4 {
  color: white;
  background: #4284d1;
  padding: 4px 8px;
  margin: 4px -8px;
  margin-top: 12px;
  font-size: 14px;
}

p {
  margin-top: 1em;
}

#welcome p {
  font-size: 14px;
  color: #306199;
}

#center ul {
  margin-top: 1em;
  list-style-type: square;
}

sup {
  font-size: 10px;
}

#footer {
	margin-left: 160px;
	background: #EEE;
	padding: 16px 64px;
  font-size: 10px;
  clear: both;
  color: #999;
}

#logos {
  clear: both;
  padding-top: 1em;
  margin: 0.5em 0px;
}

#logos img {
  padding-right: 0.5em;
}
#logos .left-full {
  float: left;
  margin-top: 5px;
}

#side ul.small {
  margin: 0px;
  padding: 0px;
}

#side ul.small li a {
  padding-top: 6px;
  padding-bottom: 6px;
  font-size: 10px;
  background: #DDD;
  color: #666;
}

#side ul.small li a:hover {
	background: #306199;
	color: white;
}

#side h3 {
  font-size: 10px;
  margin: 0px;
  padding: 0px;
  border: 0px;
  padding: 6px 12px;
  font-weight: bold;
  color: #333;
}

.clear {
  clear: right;
}

form {
  width: 200px;
  float: right;
  padding: 1em;
  padding-top: 0px;
  background: #EEE;
}

form ul li {
  list-style-type: none;
}

form ul li label {
  display: block;
  font-weight: bold;
  padding-top: 0.5em;
}

form ul li input, form ul li textarea {
 width: 100%;
}

form ul li.submit input {
  width: auto;
}

form ul li.submit {
  text-align: right;
}

form sub {
  display: block;
  font-size: 10px;
  font-weight: bold;
  text-align: left;
}

form {
  border-bottom: solid white 1em;
}

form strong {
  margin: 0px;
  margin-bottom: -14px;
  padding-top: 10px;
  font-size: 10px;
  color: red;
  display: block;
}

#syslist ul {
  width: 50%;
  float: left;
  font-size: 10px;
}

table {
  margin: 14px -5px;
  border-spacing: 5px;
}

td.top {
  color: white;
  background: #4284d1;
  padding: 4px 8px;
  margin: 4px -8px;
  margin-top: 12px;
  font-size: 14px;
  font-weight: bold;
}
td.main {
  font-size: 10px;
  padding: 4px;
  background: #EEE;
  width: 23%;
  vertical-align:top;
}
td.right {
  font-size: 10px;
  padding: 4px;
  background: #EEE;
  width: 31%;
  vertical-align:top;
}
table div {
  margin-top:-10px;
  margin-left: 14px;
}

img {
  float: right;
  margin-top: 20px;
  margin-bottom: 16px;
}